langcode: en
status: true
dependencies: {  }
name: 4_3_50_1920x1440
label: '4:3 50% (1920x1440)'
effects:
  feb436a9-6fc6-434c-8253-a5e76ab4e3b2:
    uuid: feb436a9-6fc6-434c-8253-a5e76ab4e3b2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 960
      height: 720
      anchor: center-center
  608da8fa-1857-4fe7-b051-695d831cb5df:
    uuid: 608da8fa-1857-4fe7-b051-695d831cb5df
    id: image_convert
    weight: 2
    data:
      extension: webp
